@charset "UTF-8";
/* CSS Document */

.table_padding_10px p{
	padding-left:10px;
	padding-right:10px;
}

.gyouzaBG{
	background-color:white;
	background-image:url(../img/others/gyouzaBG.jpg);
}

.textBox01{
	margin-top:20px;
	font-size:18px;
	line-height: 180%;
}

.textBox02{
	margin-bottom:15px;
}



.titleAlignLeft01{
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}


.smallText08{font-size:8px;}
.smallText10{font-size:10px;}



html{
	/*background-color: white; */
    }

body{
	
    margin-top:0px;
}


.banner_bottom{
	font-size:12px;
}


#wrapper{
    text-align:left;
    width:900px;
    margin:0px auto 0px auto;
    margin-bottom:0px;
    

    
    background-color:#FDEFEF;
	 }
     

#NavigatorBox{
    background-color:#FFFCF7;
    font-size:0px;
    width:870px;
    height:30px;

    
    padding-top:10px;
    
    margin-top:10px;
    margin-bottom:5px;
    
  }
  
#newsSpace{
        margin-top:10px;
        margin-bottom:10px;
        
        height:200px;
        
        background-color:#FFFCF7;
        }
        
  
     
#mainBox{
        padding-left:15px;

  }
  

#daytimeScheduleBox{

}


#daytimeSchedule{
        margin-top:10px;
        margin-bottom:10px;
		
		padding-top:10px;
		padding-bottom:10px;
		
        background-color:#FFFCF7;
}


.schedule_title{

	margin-bottom:10px;
	padding-left:10px;
}


.schedule_title table {
	 
	
    border:0px;
    border-collapse: collapse;
    border-spacing: 0;
}

.eventTitle{
	padding-left:10px;
	font-size:16px;
	font-weight:bold;		
	color:#933;
}

.eventDate{
	font-size:14px:
	font-weight:bold;
	color:#666;	
}






/*       スケジュールの時間・部 テーブル    */



.scTime_table table {
	 
	font-size:12px;
	width:350px;			
	color:#666;	 
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.scTime_table table th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
}

.scTime_table table td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}



/*       スケジュールの時間・部 テーブル    */



.toShousai_button{

	margin-top:15px;
}



/*       スケジュールのアイドル画像     */

.modelsList{
		display:inline-block;
		background-color:white;
		text-align:center;
		border:#CCC;
		border-style:solid;
		border-width:1px;
		
		font-size:14px;
		color:#666; 
		
		margin-left:10px;
		
		}
		
.modelsList img{
		margin-bottom:5px;
		
		}
        
.modelsList a{
    font-size:12px; 
	text-decoration: none;
}

		
		
		

#footer{

  }
   

#leftBox{
  float:left;
  text-align:left;
  background-color:#FDEFEF;
  width:675px;
  height:800px;
  }


#sidebar{
   float:right;
   width:160px;
   margin-top:20px;
   margin-right:15px;
   padding-top:5px;
   padding-left:10px;
   padding-right:10px;
   background-color:#FFFCF7;
   
   }
   
  



div.contents_list{
   clear:both;
	 }
     

